﻿/* 
    Document    : jordis
    Created on  : Dec 27, 2012, 8:21:13 PM
    Author      : Lufty Abdillah
    Description : A simple error displayer        
*/

.jordis-list {
    color: #474747;
}

.jordis-list-wrapper 
{
    border: 1px solid #4D4D4D;
    border-bottom: none;
    background: rgb(249,252,247);
    background: -moz-linear-gradient(top,  rgba(249,252,247,1) 0%, rgba(245,249,240,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,252,247,1)), color-stop(100%,rgba(245,249,240,1)));
    background: -webkit-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%);
    background: -o-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%);
    background: -ms-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%);
    background: linear-gradient(to bottom,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fcf7', endColorstr='#f5f9f0',GradientType=0 );
}

.jordis-wrapper 
{   
    background-image: url("../../Images/Common/modal-bg.png");
}

.jordis-item:hover {
    color: #fff;
    background-color: #FF8A47;
}

.jordis-item-odd {
    background-color: #FFF0E8;
}